Solved

3.5 version Database

I'm using Personal Finances since version 3.5, and when i try to run my old database in the new window version, i got this error message "Update Failed". I need to know if my old database will work in the new version before i buy it

Leave a Comment

Comments (1)

photo
1

Hello,

You have to install version 4.5 first and open you data base file, then you'll be able to convert it to the latest version. You can download v4.5 from our site: http://www.alzex.com/download/version-history/personal-finance-4.5.html